Request Data Provider Registrations
Registration
Request Data Provider Registrations
Use the POST /api/v1/recipients/providers/requests// endpoint to submit a request to Flinks to connect Data Recipients with Data Providers. Flinks will evaluate the request and approve the registrations.
POST
Request Data Provider Registrations
Use the POSTDocumentation Index
Fetch the complete documentation index at: https://docs.flinks.com/llms.txt
Use this file to discover all available pages before exploring further.
/api/v1/recipients/providers/requests/{recipient_ids}/{provider_ids} endpoint to submit a request to Flinks to connect Data Recipients with Data Providers. Flinks will evaluate the request and approve the registrations.
To successfully call this endpoint, you must first call the /Token endpoint to obtain a valid access_token using the following settings:
- grant_type:
client_credentials - client_id:
{partner client_id} - client_secret:
{partner client_secret} - scope:
client:admin
Authorizations
Bearer token obtained from the /Token endpoint.
Path Parameters
The IDs of Data Recipients who you want to request registration for.
The IDs of Data Providers who you want to include in the registration.
Response
Client Error